@charset "utf-8";

.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
body {width:100%; height:100%; background:#f4f4f4;}
table {width:100%; border-collapse:collapse; border-spacing:0;}
.notes{font-size:11px;color:#D42626;padding:2px 0;}
/* header */
#header {width:237px; float:left;}
#header_content {position:relative; float:left;}
#header_content .logo {width:237px; height:80px;}
#top_menu {width:100%; height:31px; background:url('../images/common/top_bg.gif') 0 0 repeat-y;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
}
#top_menu ul {width:auto; float:right; height:31px;margin-right:25px;}
#top_menu ul li {float:left; line-height:31px; font-size:11px; font-weight:600; padding:0 0 0 27px; background:url('../images/common/top_vline.gif') 13px 10px no-repeat;}
#top_menu ul li:first-child {padding:0 0 0 25px; background:none;}
#top_menu ul li a {color:#fff;}

#s_left {position:relative; margin:52px 0 0;}
#s_left ul {position:relative; padding:0 0 0 19px;}
#s_left ul li {text-align:left; width:218px; background:url('../images/common/gnb_line.png') 0 100% repeat-x;}
#s_left ul li a {line-height:30px; padding:0 0 0 14px; width:204px; font-size:14px; text-align:left; font-weight:600; color:#fff; display:block; text-decoration:none;}
#s_left ul li.on a,
#s_left ul li a:hover {width:204px; background:url('../images/common/gnb_on.gif') 0 0 no-repeat;}
#s_left ul li ul {background:url('../images/common/gnb_line.png') 0 100% repeat-x #023463; padding:10px 0; display:none;}
#s_left ul li ul li {background:none;}
#s_left ul li ul li a {padding:0 0 0 14px; line-height:32px; width:204px; font-size:13px; font-weight:600; color:#fff; display:block; background:none;}
#s_left ul li ul li.on a, #s_left ul li ul li a:hover {background:url('../images/common/submenu_on.gif') 0 0 no-repeat;}


#container {
	*zoom:1;
	width:980px; 
	margin:12px auto 43px; 
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow:0px 10px 15px #B3B0B0;
	-webkit-box-shadow:0px 10px 15px #B3B0B0;
	-moz-box-shadow:0px 10px 15px #B3B0B0;
	background:url('../images/common/left_bg.gif') 0 0 repeat-y;
	background-size:237px auto;
	min-height:900px;
	position:relative;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
}
#container:after {content:" "; display:block; clear:both;}
.bottom_img {position:absolute; bottom:0; left:0;}

#content {width:673px; padding:256px 35px 33px 35px; float:left; min-height:520px;
	background:#FFF url(../images/main/mainvisual.jpg) right 0 top 0 no-repeat;
}

.goTop{
	text-align:right;
}
.goTop a{
	font-size:12px;color:#555;display:inline-block;width:35px;height:35px;line-height:35px;border-radius:50%;border:1px solid #bbb;text-align:center;
}
/* main */
#content.main_con{background:#fff url(../images/main/mainvisual.jpg) right 0 top 0 no-repeat;}
#content .common_h3 {padding:0 0 0 10px; margin:0 0 19px 0; background:url('../images/main/blue_dot.gif') 0 6px no-repeat; font-size:16px; font-weight:bold; color:#464646;}
#mainvisual {width:673px; height:165px; margin:0 0 50px 0;}

#section1 {width:100%;}
#section1 .column {position:relative; margin:0 0 65px 0;}
#section1 .column a.more {position:absolute; top:0; left:157px; display:block; width:52px; height:17px; background:url('../images/main/more_bg.gif') 0 0 no-repeat; text-align:center; font-size:11px; font-weight:600; color:#fff; line-height:17px;}
#section1 .column p {font-size:13px; font-weight:normal; color:#7a7979; line-height:18px; }
#section1 .new_column p {line-height:23px; word-break:keep-all; text-align:justify;}

#section2 {position:relative;}
#section3 {margin:69px 0 0; position:relative;}

._section .column {border:1px solid #d0d0d0; background:#edf5fb;width:614px; padding:28px 30px 29px 28px;}
._section .column p {overflow:hidden; text-overflow:ellipsis; font-size:13px; font-weight:normal; color:#7a7979; line-height:20px; word-break:keep-all;}
._section a.more2 {position:absolute; top:0; right:0; font-size:12px; font-weight:600; color:#6a6a6a; display:block;}
._section a.more2 span {color:#015aab;}

/* sub */
#subvisual {width:673px; height:165px; margin:0 0 50px 0;}
#sub_con {width:777px; padding:0 0 0 60px;} 
#sub_title h2 {font-size:24px; font-weight:bold; color:#093672;}
#sub_title .path {position:absolute; top:59px; right:0; text-align:right; color:#676767; font-size:12px; line-height:12px; padding:0 0 0 20px; background:url('../images/sub/path_bg.gif') 0 0 no-repeat;}
#con_area {min-height:320px; padding:40px 0 60px 0;}

/* about 01_01 */
.intro {min-height:446px; background:url('../images/sub/intro_bg.gif') 0 0 no-repeat;}
.intro p {font-size:13px; font-weight:normal; color:#555; line-height:23px; margin:0 0 20px 0; text-align:justify; word-break:keep-all;}

/* aims 영문 */
.aims h3 {padding:0 0 0 10px; background:url('../images/sub/blue_dot.gif') 0 7px no-repeat; font-size:16px; font-weight:600; color:#464646; margin:0 0 15px 0;}
.aims02 {padding:25px 18px; width:637px; height:auto;background:url('../images/sub/aims_bg.gif') 0 0 no-repeat;}
.aims02 p {font-size:13px; font-weight:normal; color:#4b4a4a; line-height:22px; margin:15px 0 0; text-align:justify;}
.aims02 p:first-child {margin-top:0;}
.aims02 p a {color:#014eb7;}
.aims02 p a:hover {text-decoration:underline;}

/* aims 국문 */
.aims02_k {padding:30px 18px; width:637px; height:165px; background:url('../images/sub/aimsk_bg.gif') 0 0 no-repeat;}
.aims02_k dl dt {font-size:13px; font-weight:600; color:#004483; margin:0 0 5px 0;}
.aims02_k dl dd {font-size:13px; font-weight:normal; color:#4b4a4a; line-height:25px;}

/* editorial 국문 */
.editor {margin:0 0 50px 0;}
.editor h3 {padding:0 0 0 10px; background:url('../images/sub/blue_dot.gif') 0 6px no-repeat; font-size:16px; font-weight:600; color:#464646; margin:0 0 16px 0;}
.editor table {border-top:2px solid #004483;}
.editor table thead th {background:#f6f6f6; text-align:center; padding:7px 0; border-bottom:1px solid #ccc; font-size:14px; font-weight:600; color:#4b4a4a;}
.editor table tbody th {font-size:13px; font-weight:normal; color:#4b4a4a; border-bottom:1px solid #ccc; padding:7px 0; text-align:center;}
.editor table tbody td {font-size:13px; font-weight:normal; color:#4b4a4a; border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:7px 0; text-align:left; padding:7px 10px 7px 26px;}
.editor table tbody td:first-child {border-left:none;}

/* editorial 20160518 */
.editor2 {margin:0 0 50px 0;}
.editor2 h3 {padding:0 0 0 10px; background:url('../images/sub/blue_dot.gif') 0 6px no-repeat; font-size:16px; font-weight:600; color:#464646; margin:0 0 16px 0;}
.editor2 table {border-top:2px solid #004483;}
.editor2 table th {background:#f6f6f6; font-size:13px; font-weight:600; color:#4b4a4a; text-align:center; border-right:1px solid #ccc;border-bottom:1px solid #ccc; padding:8px 0;}
.editor2 table th:last-of-type{border-right:none;}
.editor2 table td {font-size:13px; font-weight:normal; color:#4b4a4a; border-bottom:1px solid #ccc; border-left:1px solid #ccc; padding:10px 15px 10px 15px;}
.editor2 table td.center {text-align:center; border-left:none;}

/* author */
.author h3 {padding:0 0 0 10px; background:url('../images/sub/blue_dot.gif') 0 6px no-repeat; font-size:16px; font-weight:600; color:#464646; margin:0 0 16px 0;}

/* footer */
#footer {/*position:absolute; bottom:0; right:0;*/ float:left; width:743px; height:90px; background:url('../images/common/footer_bg.gif') 0 0 repeat-y; margin:0 0 0 237px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
}
#footer_content {padding:14px 0 0 35px;}
#footer_content .address {font-size:12px; font-weight:normal; line-height:17px;}
#footer_content .address a {color:#555;}
#footer_content .address a:hover {font-weight:600;}
#footer_content .copy p {font-size:11px; font-weight:normal; color:#9c9c9c; line-height:17px;}
#footer_content .copy p a {color:#9c9c9c;}
#footer_content .copy p a:hover {color:#666;}

/*Quick Menu */
#quick_menu {position:fixed; top:685px; margin:0 0 0 490px; width:36px; left:50%;}
#quick_menu a {display:block;}

/* paper_submission */
.submission {*zoom:1;}
.submission:after {content:" "; display:block; clear:both;}
.submission h3 {padding:0 0 0 9px; font-size:16px; font-weight:bold; color:#464646; margin:0 0 20px 0; background:url('../images/sub/blue_dot.gif') 0 7px no-repeat;}
.submission ul.blue_box {padding:10px; background:#edf5fb; margin:0 0 20px 0;height:20px}
.submission ul.blue_box li {background:url('../images/main/black_dot.gif') 2px 8px no-repeat; font-size:12px; font-weight:normal; color:#464646; line-height:16px;float:left;margin-left:40px;padding-left:10px}
.submission ul.blue_box li strong {font-weight:600;}
.submission_table table {border-top:2px solid #004483;}
.submission_table table th {padding:6px 5px; background:#f6f6f6; text-align:center; font-size:13px; font-weight:600; color:#4b4a4a; border-bottom:1px solid #ccc; border-left:1px solid #ccc; word-break:keep-all;}
.submission_table table th:first-child {border-left:none;}
.submission_table table td {border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:6px 5px; font-size:13px; font-weight:normal; word-break:keep-all; line-height:16px;}
.submission_table table td:first-child {border-left:none;}
a.draft_btn {
	padding:5px; text-align:center; color:#464646; background:#edf5fb; 
	float:right;
	font-weight:600;
	font-size:12px;
	margin:30px 0 0;
	border-radius:5px; 
	border:1px solid #D6D6D6;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	display:block;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-ms-transition:all 0.3s;
	transition:all 0.3s;
	behavior:url('../js/ie-css3.htc');
}
a.draft_btn:hover {background:#004483; color:#fff; 
			transform:rotateX(360deg);
			-webkit-transform: rotateX(360deg);
			-o-transform:rotateX(360deg);
			transition-delay: 0s;
			transition-duration: 0.5s;
			transition-property: all;
			transition-timing-function: linear;
}
.sample_btn {margin:0 0 20px 0;}
.sample_btn ul {*zoom:1;}
.sample_btn ul:after {content:" "; display:block; clear:both;}
.sample_btn ul li {float:left; margin:0 0 0 10px; text-align:center; font-size:12px; line-height:22px;}
.sample_btn ul li a {display:block; color:#fff; font-weight:600; height:22px; padding:0 5px; background:url('../images/sub/blue_bg.gif') 0 0 repeat-x;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.sample_btn ul li:first-child {margin:0;}
.submission_insert table {border-top:2px solid #004483;}
.submission_insert table th {padding:6px 15px; background:#f6f6f6; text-align:left; font-size:12px; font-weight:600; color:#4b4a4a; border-bottom:1px solid #ccc; word-break:keep-all;}
.submission_insert table td {border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:4px 10px; font-size:13px; font-weight:normal; word-break:keep-all; line-height:16px;}

.filebox input[type="file"] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip:rect(0,0,0,0);
  border: 0;
}

.filebox label {
  display: inline-block;
  padding: 5px 10px;
  color: #464646;
  font-size: inherit;
  line-height: normal;
  vertical-align: middle;
  background-color: #d2e6f6;
  border-color:#d7d7d7;
  cursor: pointer;
  border-radius: 5px;
  font-size:11px;
  font-weight:600;
}

/* named upload */
.filebox .upload-name {
  display: inline-block;
  padding: 3px 10px;  /* label의 패딩값과 일치 */
  font-size: inherit;
  font-family: inherit;
  line-height: normal;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #d7d7d7;
  border-radius: .25em;
  -webkit-appearance: none; /* 네이티브 외형 감추기 */
  -moz-appearance: none;
  appearance: none;
}
.filebox .upload-name {
  display: inline-block;
  padding: 3px 10px;  /* label의 패딩값과 일치 */
  width:300px;
  font-size: inherit;
  font-family: inherit;
  line-height: normal;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #d7d7d7;
  border-radius: .25em;
  -webkit-appearance: none; /* 네이티브 외형 감추기 */
  -moz-appearance: none;
  appearance: none;
}
.submission_insert table td .input {vertical-align:middle;}
.submission_insert table td .input2 {display:inline-block; border:none;}
.submission_insert table td textarea {border-color:#ccc;}

.confirm_btn {margin:20px 0 0;}
.confirm_btn ul {*zoom:1; width:150px; margin:0 auto;}
.confirm_btn ul:after {content:" "; display:block; clear:both;}
.confirm_btn ul li {float:left; font-size:12px; font-weight:600; }
.confirm_btn ul li a {
	padding:4px 10px;
	display:block;
	color:#464646;
	background:#f6f6f6;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin:0 0 0 10px;
	border:1px solid #dedede;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	display:block;
	-o-transition:all 0.6s;
	-webkit-transition:all 0.6s;
	-ms-transition:all 0.6s;
	transition:all 0.6s;
	behavior:url('../js/ie-css3.htc');
}
.confirm_btn ul li a:hover {background:#004483; color:#fff;}

/* review */
.review_table table {border-top:2px solid #004483; width:100%; border-spacing:0; border-collapse:collapse;}
.review_table .input {vertical-align:middle; border:none;}
.review_table textarea {border:1px solid #ccc;}
.review_table table th {padding:7px 5px 7px 20px; background:url('../images/sub/black_dot.gif') 13px center no-repeat #f6f6f6; text-align:left; font-size:13px; font-weight:600; color:#4b4a4a; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.review_table table th:first-child {border-left:none;}
.review_table table td {border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:7px 10px; font-size:12px; font-weight:normal; text-align:left; word-break:keep-all; line-height:16px;}
.review_table table td:first-child {border-left:none;}
.review_table table td.subject {text-align:left;}
.review_table table td.subject a {display:block; width:250px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.review_table table td.subject a:hover {text-decoration:underline;}

.view_list {margin:0 0 30px 0;}
.view_list h4 {font-size:13px; font-weight:600; color:#464646; margin:0 0 10px 0; padding:0 0 0 10px; background:url('../images/sub/blue_dot.gif') 0 5px no-repeat;}
.view_list table {border-top:2px solid #004483;}
.view_list table th {padding:3px 15px; background:#f6f6f6; text-align:left; font-size:12px; font-weight:600; color:#4b4a4a; border-bottom:1px solid #ccc; word-break:keep-all;}
.view_list table td {border-bottom:1px solid #ccc; padding:5px 10px; font-size:13px; font-weight:normal; word-break:keep-all; line-height:16px;}
.view_list textarea {border-color:#ccc;}

.view_btn ul {*zoom:1; text-align:center;}
.view_btn ul:after {content:" "; display:block; clear:both;}
.view_btn ul li {display:inline-block; text-align:center; font-size:12px; font-weight:600; }
.view_btn ul li a {
	padding:4px 10px;
	display:block;
	color:#464646;
	background:#f6f6f6;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin:0 0 0 10px;
	border:1px solid #dedede;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	display:block;
	-o-transition:all 0.6s;
	-webkit-transition:all 0.6s;
	-ms-transition:all 0.6s;
	transition:all 0.6s;
	behavior:url('../js/ie-css3.htc');
}
.view_btn ul li a:hover {background:#004483; color:#fff;}

/* article_search */
.article h3 {padding:0 0 0 9px; font-size:16px; font-weight:bold; color:#464646; margin:0 0 20px 0; background:url('../images/sub/blue_dot.gif') 0 7px no-repeat;}
.article_search table {border-top:2px solid #004483;}
.article_search table th {padding:3px 15px; background:#f6f6f6; text-align:left; font-size:13px; font-weight:600; color:#4b4a4a; border-bottom:1px solid #ccc; word-break:keep-all;}
.article_search table td {border-bottom:1px solid #ccc; padding:10px; font-size:13px; font-weight:normal; word-break:keep-all; line-height:16px;}
.article_search table td p {line-height:17px; word-break:keep-all;}
.article_search table td p span {display:inline-block; margin:0 0 0 10px;}
.article_search table td p span:first-child {margin:0;}
.article_search table td select {width:100px;}
.article_btn {*zoom:1; margin:20px 0;}
.article_btn:after {content:" "; display:block; clear:both;}
.article_btn ul {*zoom:1; float:right;}
.article_btn ul:after {content:" "; display:block; clear:both;}
.article_btn ul li {float:left; font-size:12px; font-weight:600; }
.article_btn ul li a {
	padding:4px 10px;
	display:block;
	color:#464646;
	background:#f6f6f6;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin:0 0 0 10px;
	border:1px solid #dedede;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	display:block;
	-o-transition:all 0.6s;
	-webkit-transition:all 0.6s;
	-ms-transition:all 0.6s;
	transition:all 0.6s;
	behavior:url('../js/ie-css3.htc');
}
.article_btn ul li a:hover {background:#004483; color:#fff;}
.article_info h4 {font-size:14px; font-weight:600; color:#464646; margin:0 0 20px 0;}
.article_info h4 span {color:#004483;}
.article_info ul {padding:15px; background:#edf5fb;}
.article_info ul li {font-size:12px; font-weight:normal; color:#464646; line-height:17px; word-break:keep-all;}


/* */
.judg_h4 {font-size:18px; font-weight:600; text-align:center; margin:20px 0 30px 0;}
.judg_span {display:block; font-size:13px; font-weight:normal; margin:0 0 5px 0;}
.judgeQues {*zoom:1;}
.judgeQues:after {content:" "; display:block; clear:both;}
.judgeQues li {float:left; margin:0 0 0 15px;}
.judgeQues li:first-child {margin:0;}
.judgeQues li input , select {width:auto; margin:0; height:auto; vertical-align:middle;}

/* 논문집필요강*/
.guide h3{font-size:21px;font-weight:600;line-height:55px;height:55px;text-align:center;border:1px solid #ddd;border-radius:4px;background: url(../images/common/pattern_tit.png) 0 0 repeat-x;border-top:none;border-bottom:none;color:#555;margin-bottom:30px;}
.guide .date{float:right;font-weight:600;margin-bottom:30px;}
.guide_con{clear:both;word-break:keep-all;margin-bottom:100px;}
.guide_con p{line-height:1.6;font-size:13px;color:#555;margin-bottom:5px;}
.guide_con h4{font-size:15px;font-weight:600;margin:25px 0 15px 0}
.guide_con h5{font-size:14px;font-weight:600;margin:20px 0 10px 0;}
.guide_con h6{font-size:13px;font-weight:600;margin:15px 0 8px 0;}
.guide_con .block{border:1px solid #000;display:inline-block;padding:15px;border:1px solid #ccc;margin:10px 0 15px 0;line-height:1.7;}
.guide_con .block span{line-height:1.6;}
.guide_con .block span.idt{padding-left:15px;display:block;}
.guide_con .block hr{margin:0 0 5px 0;}
.guide_con ol.in {}
.guide_con ol.in li{padding-left:16px;text-indent:-16px;line-height:1.5;margin-bottom:5px;}
.guide_con ol.in2 li{padding-left:20px;text-indent:-20px;word-break:keep-all;}
.guide_con .block1{padding:10px 35px;}
.guide_con .block3{padding:5px 25px;line-height:1.8;text-indent:0;margin-top:5px;}
.guide_con .block5{line-height:1.8;width:265px;}
.guide_con .block15{padding:6px 25px;}
.guide_con .block16{text-align:center;}

.guide_con2 h4{font-size:14px;font-weight:600;margin:30px 0 15px 0;}
.guide_con2 h5{font-size:13px;margin:25px 0 15px 0;color:#333;}
.guide_con2 h6{margin:15px 0 10px 0;}
.guide_con2 p{line-height:1.5;}
.guide_con2 ol.in li{line-height:1.5;margin-bottom:5px;padding-left:14px;text-indent:-14px;word-break:keep-all;}
.guide_con2 ol.double{padding-left:6px;}


/* 윤리규정  */
.ethics{}
.ethics h3{font-size:21px;font-weight:600;line-height:55px;height:55px;text-align:center;border:1px solid #ddd;border-radius:4px;background: url(../images/common/pattern_tit.png) 0 0 repeat-x;border-top:none;border-bottom:none;color:#555;margin-bottom:30px;}
.ethics .date{float:right;font-weight:600;margin-bottom:30px;line-height:2;text-align:right;}
.ethics_con {line-height:1.5;clear:both;margin-bottom:100px;}
.ethics_con h4{font-size:14px;font-weight:600;margin:30px 0 15px 0;}
.ethics_con h5{font-size:13px;margin:25px 0 15px 0;color:#333;}
.ethics_con h6{margin:15px 0 10px 0;}
.ethics_con p{margin-bottom:5px;word-break:keep-all;}
.ethics_con ol li{margin-bottom:5px;padding-left:16px;text-indent:-16px;word-break:keep-all;}
.ethics_con ol li ol,
.ethics_con .inner{padding-top:5px;}
.ethics .en,
.ethics_con.en{font-family:Arial, "NanumGothic";}


#result_form {
	width:650px;
	overflow-y:auto;
}
#result_form h4 {
	font-size:18px;
	font-weight:600; 
	text-align:center; 
	margin:20px 0 30px 0;
}
#result_form span {
	display:block; 
	font-size:13px; 
	font-weight:normal; 
	margin:0 0 5px 0;
}
.abstract_stat {padding-top:10px;padding-bottom:10px}
.abstract_stat li{float:left;margin-right:10px;}
.abstract_stat2 li {font-size:15px; color:#073eb9;font-family:Dotum, san-serif; font-weight:bold;  }
.abstract_stat2 li.b_icon{background:url(../images/sub/b_icon.png) 0 50% no-repeat; padding-left:20px;}


.confTitle{
	font-size:28px;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

.add_author {
	width:100%;
	border-top:2px solid #47B9D5;
	border-bottom:2px solid #e1e1e1;
}

.add_author tr {
	border-bottom:1px solid #e1e1e1;
}

.add_author th {
	width:140px;
	background-color:#f1f1f1;
	text-align:left;
	padding:5px 10px 5px 10px;
	color:#505050;
}

.add_author td {
	text-align:left;
	padding:5px 10px 5px 10px;
}

.addTH{padding:0;width:102px}
.addTD{width:115px}